.news {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 60px auto;
}
.news .news_l {
  position: relative;
  width: 100%;
  height: 360px;
}
.news .news_l .news_swiper {
  position: relative;
  width: 100%;
  height: 100%;
}
.news .news_l .news_swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.news .news_l .news_swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news .news_l .news_swiper .swiper-slide .mask {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 70px;
  background-color: rgba(0, 0, 0, 0.4);
  font-size: 18px;
  color: #fff;
  padding: 0 20px;
}
.news .news_l .news_swiper .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  padding-right: 20px;
  bottom: 0;
  height: 70px;
}
.news .news_l .news_swiper .swiper-pagination .swiper-pagination-bullet {
  width: 17px;
  height: 17px;
  background-color: #fff;
  opacity: 1;
}
.news .news_l .news_swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #df201b;
}
.news .news_info {
  width: 100%;
  margin-top: 30px;
}
.news .news_info .info_title {
  font-weight: bold;
  font-size: 30px;
  color: #185aae;
}
.news .news_info .info_title a {
  color: #185aae;
}
.news .news_info .info_list {
  margin-top: 25px;
}
.news .news_info .info_list li {
  position: relative;
  padding-left: 20px;
  line-height: 50px;
}
.news .news_info .info_list li a {
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  color: #222;
}
.news .news_info .info_list li a .date {
  font-size: 16px;
  color: #999;
}
.news .news_info .info_list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 11px;
  background: url(../images/index_icon_arrow.png) no-repeat;
  background-size: 100% 100%;
}
.news .news_info .info_list li:hover a {
  color: #185aae;
}
.news .news_info .info_list li:hover a .date {
  color: #185aae;
}
.other .hd {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.other .hd .hd_item {
  width: 100%;
}
.other .hd .hd_item.hd_item_2 {
  width: 100%;
}
.other .hd .hd_item .head_links {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 22px;
  color: #222;
  font-weight: 700;
  margin-bottom: 30px;
}
.other .hd .hd_item .head_links .link_item a {
  color: #222;
}
.other .hd .hd_item .head_links .link_item:hover a {
  color: #185aae;
}
.other .hd .hd_item .head_links .dot {
  width: 9px;
  height: 9px;
  background-color: #222;
  border-radius: 50%;
}
.other .hd .hd_item .head_nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 22px;
  color: #222;
  font-weight: 700;
  margin-bottom: 30px;
}
.other .hd .hd_item .head_nav li a {
  color: #222;
}
.other .hd .hd_item .head_nav li.on a {
  color: #185aae;
}
.other .hd .hd_item .head_nav .dot {
  width: 9px;
  height: 9px;
  background-color: #222;
  border-radius: 50%;
}
.other .other_inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.other .other_inner .list {
  width: 100%;
}
.other .other_inner .list.list_2 {
  width: 100%;
}
.other .other_inner .list li {
  position: relative;
  padding-left: 20px;
  font-size: 18px;
  line-height: 50px;
}
.other .other_inner .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 11px;
  background: url(../images/index_icon_arrow.png) no-repeat;
  background-size: 100% 100%;
}
.other .other_inner .list li a {
  display: flex;
  justify-content: space-between;
  color: #222;
}
.other .other_inner .list li a .date {
  font-size: 16px;
  color: #999;
}
.other .other_inner .list li a:hover {
  color: #185aae;
}
.other .other_inner .list li a:hover .date {
  color: #185aae;
}
.video {
  margin-top: 60px;
  margin-bottom: 60px;
}
.video .video_title {
  font-weight: bold;
  font-size: 30px;
  color: #185aae;
  margin-bottom: 30px;
}
.video .video_title a {
  color: #185aae;
}
.video .video_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.video .video_list li {
  width: 48%;
  height: 320px;
  background-color: #f7f7fb;
  transition: all 0.5s;
  margin-bottom: 30px;
}
.video .video_list li a {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.video .video_list li a img {
  display: block;
  width: 100%;
  height: 190px;
}
.video .video_list li a .info {
  flex: 1;
  padding: 20px;
}
.video .video_list li a .info h3 {
  font-size: 18px;
  color: #222;
  font-weight: 400;
}
.video .video_list li a .info p {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #999;
  font-size: 16px;
  margin-top: 20px;
}
.video .video_list li a .info p .icon {
  width: 23px;
  height: 7px;
}
.video .video_list li:hover {
  transform: translateY(-4px);
  box-shadow: 0 0 20px rgba(61, 114, 174, 0.2);
}
.video .video_list li:hover .info h3 {
  color: #185aae;
}
